.right-contents-area {
    background: #FAFAFA;
}
.groupSetting-wrap {
    width: 100%;
    padding: 0px 20px 0px 20px;
}
#table1 td {
    height: 40px;
}
#groupSetting-popup {
    width: 800px;
   
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -400px; top: 50%; margin-top: -400px; 
    z-index: 9999;
    display: none;
}
#groupSetting-correction-popup {
    width: 800px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -400px; top: 50%; margin-top: -400px; 
    z-index: 9999;
    display: none;
}
.groupSetting-popup-contents-wrap {
    width: 800px;
    padding: 40px 20px 20px 20px;
    margin: 0px auto;
    /* display: flex; */
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.contents-logintext {
    width: 30%;
}
.contents-logininput {
    width: 70%;
}
.input-longtextstyle {
    width: 100%;
}
.group-btn {
    width: 80px;
    border: solid 1px #01114c;
    background: white;
    color: #01114c;
    border-radius: 50px;
}
.group-btn:hover {
    
    background: #01114c;
    color: white;
}
.contents {
    width: 45%;
}
.contents:first-child{
    margin-right: 30px;
}
.groupSetting-header {
    display: flex;
    margin-bottom: 20px;
    
}
.groupSetting-contents {
    display: flex;
    justify-content: center;
}
.device-listbox {
    width: 40%;
    /* height: 300px; */
    /* border: solid 1px #c2c2c2;
    border-radius: 10px; */
}
.device-listbox-1 {
    width: 100%;
    /* height: 300px; */
    /* border: solid 1px #c2c2c2;
    border-radius: 10px; */
}
.listbox-arrow {
    width: 10%;
    position: relative;
}
.listbox-arrow-btn {
    width: 40%;
    height: 70px;
    background: #01114c;
    border-radius: 50px;
    border: none;
    position: absolute;
    color: white;
    font-size: 20px;
}
.btn-top{
    left: -20%;
    margin-left: 50%;
    top: 30%;
}
.btn-bot{
    left: -20%;
    margin-left: 50%;
    top: 60%;
}
#viewDetails-popup {
    width: 350px;
   
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -175px; top: 50%; margin-top: -350px; 
    z-index: 9999;
    display: none;
}
.viewDetails-popup-contents-wrap {
    width: 350px;
    padding: 40px 20px 20px 20px;
    margin: 0px auto;
    /* display: flex; */
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.timeZone-view {
    width: 100%;
    height: 60px;
    border: solid 1px #BFBFBF;
    border-radius: 10px;
    margin-bottom: 15px;
    padding: 12px;
    overflow-y: auto;
}
.deviceList-view{
    width: 100%;
    height: 200px;
    border: solid 1px #BFBFBF;
    border-radius: 10px;
    padding: 12px;
    overflow-y: auto;
}
.timeZone-view li , .deviceList-view li {
    font: normal 14px "Noto Sans KR";
 
}
.view-list li{
    margin-bottom: 5px;
}
.view-title {
    font: normal 16px "Noto Sans KR";
    
    margin-bottom: 10px;
}
